# Home

## Hello,

![](./images/week01/photo_cy.jpg)

## Hi, friends

My name is Carlos Yungo, I'm from Arequipa - Perú.
I'm a mining engineer, and I work in TECSUP institute as a professor.
I´m very creative and I like to learn new things and take challenges.